Skip to main content
GET
/
api
/
companies
/
{company_id}
/
team
List company team
curl --request GET \
  --url https://api.morphic.io/api/companies/{company_id}/team \
  --header 'X-API-Key: <api-key>'
[
  {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "person_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "created_at": "2023-11-07T05:31:56Z",
    "first_name": "<string>",
    "last_name": "<string>",
    "full_name": "<string>",
    "email": "<string>",
    "phone": "<string>",
    "job_title": "<string>",
    "last_interaction": "2023-11-07T05:31:56Z",
    "role": "<string>",
    "is_primary": false,
    "created_by": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
  }
]

Authorizations

X-API-Key
string
header
required

API key (sk_xxx) from Developer Settings. No X-Account-ID needed.

Headers

x-account-id
string | null

Path Parameters

company_id
string
required

Response

Successful Response

id
string<uuid>
required
person_id
string<uuid>
required
created_at
string<date-time>
required
first_name
string | null
last_name
string | null
full_name
string | null
email
string | null
phone
string | null
job_title
string | null
last_interaction
string<date-time> | null
role
string | null
is_primary
boolean
default:false
created_by
string<uuid> | null